A:ACTIVE {
    color : Yellow;
    text-decoration : underline;
}

A:LINK {
    color : White;
    text-decoration : underline;
}

A:VISITED {
    color : Yellow;
    text-decoration : underline;
}

.fixed {
    table-layout : fixed;
}


BODY.white{
   
    background-color: White;
    font-size : 13px;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-color : Black;
}


BODY.blue {
    background-color : #000064;
    font-size : 15px;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin-bottom : 2px;
    margin-left : 2px;
    margin-top : 2px;
    margin-right : 0px;
    padding-bottom : 2px;
    padding-left : 2px;
    padding-right : 0px;
    padding-top : 2px;
}

.bluecol {
	background-color : #000064;
}


.orange {
    background-color : #FFA500;
    font-size : 15px;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin: 20px;
    padding: 0px;
    text-align: justify;
}

.zelena {
    background-color : Lime;
}


BODY.nab {
    background-color : #FFA500;
    margin: 2px;
    padding: 5px;
    text-align: justify;
}

.zluta {
    background-color : Yellow;
}

.cervena {
    background-color : Red;
}


.zluta2 {
    background : #FEDA3A;
}



.bold {
    font : bold;
}
.none {
    text-decoration : none;
}

.none1 {
 	color : "#000080";
    font-size : 12px;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
}

H1, H2, H3, H4 {
    font-family : Arial, Helvetica, sans-serif;
    text-align : left;
}
H1{
    font-size : 20px;
}
.nomarg {
    margin : 0px;
    padding : 0px;
}

DIV.p {
    text-indent : 3ex;
}

P {
	    text-indent : 3ex;
}

.u {
    text-decoration : underline;
}

LI UL {
    list-style-type : disc;
}

.ui {
    font-size : 70%;
    font-style : italic;
}
.right {
    text-align : right;
}

TD, TH {
	border-bottom : 1px solid #000040;
    border-top : 1px solid #000040;
    vertical-align: top;
}
.tab {
    border : thin solid #000064;
    margin: 0px;
    padding: 0px;
    border-collapse : collapse;
}

.tabhours {
     font-size : 15px;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
  

.hlava{
background-color: navy;
margin: 0px;
padding: 0px;
border-width:0px;
text-align: left;
color: white;
letter-spacing:0,35em;
font-size:50px;
font-weight: 500;
font-family : monospace;
text-indent: 1em;
letter-spacing: .5em;
vertical-align:middle;
}
.hlavicka{
background-color: navy;
margin: 0px;
padding: 0px;
border-width:0px;
text-align: left;
color: white;
letter-spacing:0,35em;
font-size:12px;
font-family :  Arial;
vertical-align:middle;
}

.orangetd {
    background-color : #FFA500;
    border : thin solid #000064;
    border-collapse : collapse;
}


